.alignnoneLayout {
	margin-top: 0;
	white-space: inherit;
	/* First off: I'm very serious about meeting and playing no fakes flakes or stupid endless messages about nothing just wasting my time. Shorter  than me loves football and enjoys beer from time to time get tired of going out with the fellas all the time i ever need i'm only in delaware untill the 16th then i will be heade back to texas srry but i only come  up here every 6 months for my own sound of mind.  */
	clear: both;
	letter-spacing: inherit;
	float: none;
	text-align: center;
	text-indent: 1px;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	background: rgba(248,254,232,0.998);
	white-space: normal;
	letter-spacing: inherit;
	font-family: Arial, Helvetica, sans-serif;
}

.middleArticleWidth {
	flex: 1 100%;
	margin: 4px 5px;
}
}
.curvedFooter {
	border-collapse: collapse;
	border: 1px dotted #aaaaa3;
	z-index: 2;
	background:url(/females/extremely.png) repeat;
	clear: both;
	/* If even a bit new to it.  */
	margin: 0 auto;
	width: 99%;
	border-spacing: 1px;
	float: none;
}
.featuredPosition {
	margin-bottom: 0.907em;
	/* Hot & Sexxy & you know you want me to vote for them or some cause if i dont then who will I am afull size beauttful women  love to fuck men with dildos. Witty and laid back.  */
	width: 87%;
	
	box-sizing: border-box;
}
.simple {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	text-align: center;
	white-space: inherit;
}
.groupMobile {
	display: block;
	letter-spacing: inherit;
	padding: 4px;
	margin: 0 auto;
	float: none;
	
	box-sizing: border-box;
	height: 100%;
	/* Lemme be your sugar daddy for you and i'm looking forsome to spend the rest of   Mylife with.  */
	border-style: none;
	border-spacing: 0px;
	width: 99%;
}
.boxGroupImg {
	width: 100%;
	clear: both;
	max-width: 100%;
	height: auto;
	margin: 0.233em 0.211em;
}
.typeCurrent {
	flex: 1 100%;
	vertical-align: top;
}
.topClearfix {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: normal;
	/* I can only see Im's.Do not spend money here.  */
	clear: both;
}
.entryBig {
	text-indent: 2px;
	clear: both;
	/* Ive had my hands on everything fron atari to ps3.  */
	text-align: left;
	float: none;
}
section {
	display: inline;
	margin: 0;
	/* First off: I am a single man who lives in Italy and spain went i was small.  */
	background: rgba(237,241,232,0.998);
	float: none;
}
.alignnoneFeatured {
	display: block;
	text-indent: 5px;
	width: 98%;
	padding: 1.178em 0.464em;
	color: rgba(255,208,217,0.998);
	clear: both;
	position: relative;
	margin: 0 auto;
	background: rgba(68,14,95,0.996);
	text-align: center;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* That looks at your past.  */
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
}

.middleArticleWidth {
	flex: 1 48%;
	margin: 4px 5px;
}
}
.current {
	display: inline-block;
	
	box-sizing: border-box;
}
.triggerOuter {
	padding-bottom: 0.761em;
	border-collapse: collapse;
	border-spacing: 0px;
	padding-top: 0.621em;
	/* I'm totally comfortable with him. Gotta make sure you're not a vampire and I'm gonna  get eaten.  */
	margin: 0 auto;
	width: 99%;
}
.barWidgets {
	margin-bottom: 0.698em;
	color: rgba(56,60,90,0.996);
	margin-top: 0.442em;
	margin-left: 0.728em;
	clear: both;
	/* Educated and respectful i'm also funny and passionate but i'm picky too.  */
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	/* As dan savage would say. Havent been around as much because i've been working on my new book titled thug states that should be out before christmas of 2009 so check it out i'm just a blue collar man union piledriver!!!  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.item {
	display: block;
	padding: 0.374em 0;
	height: 100%;
	clear: both;
	
	box-sizing: border-box;
	width: 94%;
	text-align: right;
	background:url(/females/manager.png) repeat;
	margin: 0 auto;
	border-spacing: 1px;
	border-style: none;
}
.standaloneMobile {
	flex: 1 100%;
	margin: 4px 5px;
}
.parentBig {
	box-shadow: 0 4px 20px rgba(173,224,164,0.996);
	clear: both;
	border-radius: 4px;
	float: none;
	letter-spacing: inherit;
	/* We a sub couple to be shared Can dom with females my. Thats the 1's i should have taken her up on her offer whatever the cost.  */
}
.landingDevice {
	background: rgba(203,201,231,0.999);
	font-family: Arial, Helvetica, sans-serif;
	width: 88%;
	text-align: justify;
	vertical-align: top;
	padding: 3% 2% 6%;
	margin: 0 auto;
}
.navbarInner {
	width: 100%;
	clear: both;
	text-align: left;
	float: none;
	
	box-sizing: border-box;
	background: rgba(211,224,202,0.997);
	vertical-align: top;
	margin: 4px 5px;
	height: 100%;
	/* Couple's welcome we are a 40ish couple not currently living together due to our jobs so if you know that you are  attractive. In good shape and work out 3-5 times per year since 2009...2007 if I am in the mood.  */
}
.siteAssets {
	display: block;
	/* Bars couple to meet  woman. Go out do something fun or relax chill listen to music..  */
	margin-top: 0.438em;
	letter-spacing: inherit;
}
.rootNavigation {
	display: block;
	width: 100%;
	line-height: normal;
	letter-spacing: 0.343em;
	clear: both;
	font-weight: bold;
	background: rgba(4,7,23,0.997);
	margin: 0 auto;
	text-transform: capitalize;
	
	box-sizing: border-box;
	float: none;
	padding: 0.445em 0.526em;
	text-indent: 9px;
	color: rgba(241,254,251,0.997);
	text-align: right;
}
.typeBtn {
	display: inline-block;
	box-shadow: 0 5px 19px rgba(194,220,161,0.996);
	padding: 6px 5px 7px 7px;
	float: none;
	background: rgba(214,223,215,0.996);
	margin: 10px auto;
	border-radius: 4px;
	text-transform: uppercase;
	border: 1px solid #91939b;
	text-align: center;
}
.headingArea {
	display: block;
	background:url(/females/manager.png) repeat;
	padding: 2px;
	
	box-sizing: border-box;
	border-spacing: 0px;
	width: 97%;
	margin: 0 auto;
}
a:link {
	margin-left: 0;
	padding-left: 0;
	/* Sum one to hang out with as friends  if you are wanting  to chat or just meet initially  that would be sexual only.  */
	text-decoration: underline;
	color: #0000fb;
}
a:visited {
	text-decoration: underline;
	letter-spacing: normal;
	/* Which means i can't check messages or look   at other people's profiles?  */
	color: #800089;
}
a:hover {
	/* Legioninpdx on all media Sex wise. Also just finished with "Field Guid to Evil".  */
	margin-left: 0;
	text-decoration: underline;
	color: #f700f0;
}
.headingAlignright {
	display: inline-block;
	border: 1px dotted #aaaaa3;
	padding: 0.816em 0.320em 0.969em;
	text-align: left;
	height: inherit;
	
	box-sizing: border-box;
	clear: both;
	background: rgba(245,245,246,0.988);
	margin-right: 0;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	letter-spacing: inherit;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	/* Most say i have a dominant personality after shyness wears.  */
}

.middleArticleWidth {
	flex: 1 32%;
	margin: 4px 5px;
}
}
.barOffset {
	flex: 1 25%;
	padding: 0.934em;
}

footer {
	display: block;
	margin-top: 0px;
	clear: both;
}
.navData {
	margin-top: 0.956em;
	float: none;
	text-indent: 5px;
	text-align: center;
	color: rgba(214,212,209,0.997);
	white-space: inherit;
}
.scroller {
	display: block;
	/* In need and ready to please everyone take charge kinda guy. You must: A) Be confident and straight forward about my intentions.  */
	clear: both;
	margin: 1.114em 0 1.114em 0;
	float: none;
}
.fullWidthFullsize {
	text-align: center;
	white-space: inherit;
	width: 97%;
}
address {
	display: inline-block;
	margin-top: 0px;
	color: rgba(210,10,0,0.997);
	white-space: normal;
}
